@import url(public.css);
@import url(billing_address.css);
div#loginContainer div.bgContainer{position: relative;width: 880px;padding: 0px 0px 0px 0px;width:918px;}

div#container100 div.container{margin: 0 auto; text-align: left; width: 978px; }

div.container { width:918px; }

div.container div.bgContainer {float:none;}
div#container100 div.container div.bgContainer div#content
{
margin: 0px 0 0;
width: 978px;
z-index: 2;
}
body.userRegistration div#fullWidthContent{padding-left:200px;}
body.userRegistration h1.contentPageTitle { width:100%; }

body.public div#idHeader div#idHeaderContent div#idHeaderPlug {
    padding: 20px 220px 20px 20px;
}

div#formContent
{
background: none repeat scroll 0 0 #FFFFFF;
top:60px;
font-size: 14px;
margin: 0;
padding: 25px;
position: relative;
width: 595px;
}

div#formContent table#formTable td.labelHorizontal{ width:170px; }
div#formContent table#formTable td.value div{ float:left; }
div#formContent table#formTable td.value div.chkText{ width:300px;padding-left:10px; }
div#formContent table#formTable td.valueHorizontalButtons{ padding-top:20px; }


div#container100 div.container div.formHeaderText{text-align:center;}


table#billingAddressForm{ width:95%;border:2px solid #d8712e; border-radius:10px;background:#eeeeee;}
table#billingAddressForm td.label{ text-align:right;padding:5px 10px 5px 5px; }
table#billingAddressForm td.value{ text-align:left;padding:5px; }
table#billingAddressForm td.theader{ padding:25px; }
table#billingAddressForm td.bot{ padding-bottom:25px; }
table#billingAddressForm td.theader h3{
color:#d8712e;
font-family: georgia,serif;;
font-style:italic;
font-size:22px;
}
span#copyFunc{ display:inline-block;float:right;padding-top:25px }
span#copyFunc input{ top:3px; position:relative;}